Bug#914010: gimp: Large and Huge icon size displayed as Small one

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#914010: gimp: Large and Huge icon size displayed as Small one

Yannick Roehlly
Package: gimp
Version: 2.10.8-1
Severity: normal

Hi,

When using a personalised icon size (for HiDPI screens) the “Medium” size is
bigger than the “Small” size but going for “Large” or “Huge” one make the icon
size identical to the small one.

There is an issue [1] open on GNOME's gitlab relating to the Ubuntu package but
I think it's a Debian package problem as running GIMP snap package does not
exhibit the problem.

Yannick

[1] https://gitlab.gnome.org/GNOME/gimp/issues/2313

-- System Information:
Debian Release: buster/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.19.2 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8), LANGUAGE= (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages gimp depends on:
ii  gimp-data            2.10.8-1
ii  libaa1               1.4p5-44+b2
ii  libbabl-0.1-0        0.1.60-1
ii  libbz2-1.0           1.0.6-9
ii  libc6                2.27-8
ii  libcairo2            1.16.0-1
ii  libfontconfig1       2.13.1-2
ii  libfreetype6         2.8.1-2
ii  libgcc1              1:8.2.0-9
ii  libgdk-pixbuf2.0-0   2.38.0+dfsg-6
ii  libgegl-0.4-0        0.4.12-1
ii  libgexiv2-2          0.10.8-1
ii  libgimp2.0           2.10.8-1
ii  libglib2.0-0         2.58.1-2
ii  libgs9               9.25~dfsg-7
ii  libgtk2.0-0          2.24.32-3
ii  libgudev-1.0-0       232-2
ii  libharfbuzz0b        2.1.1-1+b1
ii  libheif1             1.3.2-1+b1
ii  libilmbase23         2.2.1-2
ii  libjpeg62-turbo      1:1.5.2-2+b1
ii  liblcms2-2           2.9-3
ii  liblzma5             5.2.2-1.3
ii  libmng1              1.0.10+dfsg-3.1+b5
ii  libmypaint-1.3-0     1.3.0-2
ii  libopenexr23         2.2.1-4
ii  libopenjp2-7         2.3.0-1
ii  libpango-1.0-0       1.42.4-4
ii  libpangocairo-1.0-0  1.42.4-4
ii  libpangoft2-1.0-0    1.42.4-4
ii  libpng16-16          1.6.34-2
ii  libpoppler-glib8     0.69.0-2
ii  librsvg2-2           2.44.9-1
ii  libstdc++6           8.2.0-9
ii  libtiff5             4.0.9+git181026-1
ii  libwebp6             0.6.1-2
ii  libwebpdemux2        0.6.1-2
ii  libwebpmux3          0.6.1-2
ii  libwmf0.2-7          0.2.8.4-14
ii  libx11-6             2:1.6.7-1
ii  libxcursor1          1:1.1.15-2
ii  libxext6             2:1.3.3-1+b2
ii  libxfixes3           1:5.0.3-1
ii  libxmu6              2:1.1.2-2
ii  libxpm4              1:3.5.12-1
ii  xdg-utils            1.1.3-1
ii  zlib1g               1:1.2.11.dfsg-1

Versions of packages gimp recommends:
ii  ghostscript  9.25~dfsg-7

Versions of packages gimp suggests:
pn  gimp-data-extras          <none>
pn  gimp-help-en | gimp-help  <none>
ii  gimp-python               2.10.8-1
ii  gvfs-backends             1.38.1-1
ii  libasound2                1.1.7-1

-- no debconf information